ruby-mpi_0.3.0-1+b9_amd64.deb


Advertisement

Description

ruby-mpi - Ruby binding of MPI

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-mpi
Package version 0.3.0
Package release 1+b9
Package architecture amd64
Package type deb
Installed size 65 B
Download size 14.63 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-mpi_0.3.0-1+b9_i386.deb 0.3.0 i386 Debian Main
ruby-mpi - - -

Requires

Name Value
libc6 >= 2.4
libgmp10 -
libopenmpi3 -
libruby2.5 >= 2.5.0~preview1
ruby << 1:2.6~
ruby >= 1:2.5~0
ruby-narray -

Download

Type URL
Binary Package ruby-mpi_0.3.0-1+b9_amd64.deb
Source Package ruby-mpi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-mpi deb package:
    # sudo apt-get install ruby-mpi

Files

Path
/usr/lib/ruby/vendor_ruby/mpi.rb
/usr/lib/ruby/vendor_ruby/mpi/utils.rb
/usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.5.0/mpi.so
/usr/share/doc/ruby-mpi/README.rdoc
/usr/share/doc/ruby-mpi/changelog.Debian.amd64.gz
/usr/share/doc/ruby-mpi/changelog.Debian.gz
/usr/share/doc/ruby-mpi/copyright
/usr/share/doc/ruby-mpi/examples/hello.rb
/usr/share/doc/ruby-mpi/examples/narray.rb
/usr/share/rubygems-integration/2.5.0/specifications/ruby-mpi-0.3.0.gemspec

Changelog

2014-07-09 - Youhei SASAKI <uwabami@gfd-dennou.org>
ruby-mpi (0.3.0-1) unstable; urgency=medium
* Imported Upstream version 0.3.0
* Refresh patches
2014-03-13 - Youhei SASAKI <uwabami@gfd-dennou.org>
ruby-mpi (0.2.0-1) unstable; urgency=medium
* Initial release (Closes: #741506)

See Also

Package Description
ruby-msgpack_1.1.0-1+b2_amd64.deb Ruby library for MessagePack
ruby-mtrc_0.0.4-1_all.deb library to accumulate metrics and extract basic statistics
ruby-multi-json_1.12.1-1_all.deb Ruby library to provide easy switching between different JSON backends
ruby-multi-test_0.1.2-1_all.deb library to control autorun feature of test frameworks
ruby-multi-xml_0.6.0-1_all.deb generic swappable back-end for XML parsing in Ruby
ruby-multibitnums_0.1.4-2+b9_amd64.deb extension library for integers with arbitrary bit lengths
ruby-multipart-parser_0.1.1-2_all.deb simple parser for multipart MIME messages
ruby-multipart-post_1.2.0-2_all.deb multipart form post accessory for Net::HTTP
ruby-mustache_1.0.2-1_all.deb Mustache is a framework-agnostic way to render logic-free views
ruby-mustermann-grape_1.0.0-1_all.deb Grape syntax for Mustermann
ruby-mustermann_1.0.0-4_all.deb use patterns like regular expressions
ruby-mysql2_0.4.5-2+b2_amd64.deb simple, fast MySQL library for Ruby
ruby-nanotest_0.9.4.1-1_all.deb Exteremely minimal test framework
ruby-narray-miss_1.4.0-2_all.deb Additional class with processing of missing value to NArray
ruby-narray_0.6.1.2-2+b1_amd64.deb Numerical N-dimensional Array library for Ruby
Advertisement
Advertisement